import { ComponentFixture, TestBed } from '@angular/core/testing';

import { InitialDataUploadComponent } from './initial-data-upload.component';

describe('InitialDataUploadComponent', () => {
  let component: InitialDataUploadComponent;
  let fixture: ComponentFixture<InitialDataUploadComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [InitialDataUploadComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(InitialDataUploadComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
